<div id="appsList-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="appsList-title">{{APPSLIST:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body">
      <div id="appButtons"></div>
    </div>
    <div class="modal-content-space"></div>
  </div>
</div>
